@charset "UTF-8";
/* CSS Document */

/*navbar-responsive*/
.nav-res-logo {padding: 30px; text-align: left;}
.nav-res-logo img {width: 180px; height: auto;}

.navbar-second-01 {width: 100%; padding: 0; margin: 0; font-family: 'db_heaventroundedmed','Kiwi Maru';  font-size: 16pt; line-height: 18px; color: #55322b;}
.navbar-second-01 ul{padding: 0; margin: 0; width: 100%; border-top:1px #d6d6d6 solid; background: #fff5de; list-style: none;  }
.navbar-second-01 li{font-size: 19pt; border-right: 2px #ffffff solid; text-align: center; padding:26px 20px 21px 20px; letter-spacing: 0.03em; border-bottom:4px #ffc947 solid; display: block; width: 25%;  float: left; }
.navbar-second-01 li:last-child { border-right: 0;}
.navbar-second-01 li a{color: #55322b; text-decoration: none;}
.navbar-second-01 li a:hover{color: #ff5f07; text-decoration: none;} 
 
 
.logo-bun-modal{text-align: center; width: 100%; padding: 0 0 10px 0;}
.logo-bun-modal img {width: 160px; }


.navbar-main-modal{width: 90%; margin: 0 auto;} 
.navbar-main-modal .box-nav-modal {text-align: center; background: #ffffff; border-radius: 10px; border: 0; 
 margin:2% 2% 2% 2%; width: 46%; padding: 10px;}
.navbar-main-modal .box-nav-modal a{color: #55322b;}
.navbar-main-modal .box-nav-modal a:hover{color: #ff5f07;}
.navbar-main-modal .box-nav-modal p{font-size: 20pt; padding: 8px 0 5px 0; margin: 0;}
.navbar-main-modal .box-nav-modal span{font-size: 26pt;  padding: 0; margin: 0;}
.navbar-main-modal .box-nav-modal img{height: 130px; width: auto;}

.contact-modal{width: 100%!important; padding: 30px 0; text-align: center;} 
.contact-modal .icon-sc-modal img {width: 40px; height: auto; margin: 0 5px;}

.contact-modal h3 {text-align: center; font-size: 18pt;} 
/*Burger-Menu*/

.menu {
    position: relative;
    width: 30px;
    height: 30px;
    margin: 25px;
}
.menu span {
    margin: 0 auto;
    position: relative;
    top: 12px;
}

.menu span:before, .menu span:after {
    position: absolute;
    content: '';
}
.menu span, .menu span:before, .menu span:after {
    width: 30px;
    height: 4px;
    background-color: #56332c;
    display: block; border-radius: 5px;
}
.menu span:before {
    margin-top: -12px;
}
.menu span:after {
    margin-top: 12px;
}

.navigation{text-align: right; padding-bottom: 10px;}
/*Fake-Trigger*/
#sized {
    width:40px;
    height:30px;
    color:transparent;
    background-color: transparent;
    border: transparent;
 
}

/*Modal-Box*/
.modal {
    display: none; 
    position: fixed;
    z-index: 104;
    padding:0.5%;
    left: 0;
    top: 0;
    width: 100%; 
    height: 100%;
    overflow: auto;
}

.modal-content {
    position: relative;
    margin: auto;
    padding: 0;
    width: 100%;
    height: 98vh;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s;
    background-color: #f6f6f6;
}

.modal-header {
    padding: 20px 16px;
    background-color: #f6f6f6;
    border-bottom: none;
    height:30px;
}

.modal-body {
    padding: 2px 16px;
    background-color: #f6f6f6;
}

.modal-footer {
    padding: 2px 16px;
    background-color: #f6f6f6;
    color: black;
    border-top: none;
    text-align: center;
}

 
.modal-footer hr {
    margin-top: 20vh;
}

.modal-footer>p {
  color: #468966
}

.modal-footer h3 {
    text-transform: none;
    font-size:4vh;

}

.close {
	font-family: 'db_heaventroundedregular','Kiwi Maru';
    color: #55322b;
    float: left;
    font-size: 2.5em;
    opacity: 1;
}

.close:hover,
.close:focus {
    color: #B64926;
    text-decoration: none;
    cursor: pointer;
}

@-webkit-keyframes zoomIn {
    from {
        opacity: 0;
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3);
    }

    50% {
        opacity: 1;
    }
}

.zoomIn {
    -webkit-animation-name: zoomIn;
    animation-name: zoomIn;
}

.animated {
    -webkit-animation-duration: .3s;
    animation-duration: .3s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
 
 

 
/* Landscape-Phone to Portrait Tablet*/
@media (max-width:767px) {
#sized { width: 30px;  height: 20px;}
.nav-res-logo {padding: 20px 0 10px 20px;}
.nav-res-logo img {width: 150px; height: auto;} 
.navbar-second-01 li{ font-size: 16pt; letter-spacing: 0.01em; padding: 20px 15px 15px 15px;}

}
  @media (max-width:700px) { 
.nav-res-logo {padding: 20px 0 10px 20px;}
.nav-res-logo img {width: 150px; height: auto;} 

}
@media (max-width: 610px) { 
  .navbar-second-01 li{ font-size: 18pt; letter-spacing: 0.01em; padding: 20px 15px 15px 15px;}
}
  /*Landscape-Phone Downwards*/
@media (max-width: 576px) { 
.nav-res-logo {padding: 20px 0 10px 20px;}
.nav-res-logo img {width: 150px; height: auto;} 

.navbar-main-modal{width: 90%; margin: 0 auto;} 
.navbar-main-modal .box-nav-modal {text-align: center; background: #ffffff; border-radius: 10px; border: 0; 
 margin:2% 2% 2% 2%; width: 46%; padding: 10px;}
.navbar-main-modal .box-nav-modal a{color: #55322b;}
.navbar-main-modal .box-nav-modal a:hover{color: #ff5f07;}
.navbar-main-modal .box-nav-modal p{font-size: 16pt; padding: 8px 0 5px 0; margin: 0;}
.navbar-main-modal .box-nav-modal span{font-size: 18pt;  padding: 0; margin: 0;}
.navbar-main-modal .box-nav-modal img{height: 90px; width: auto;}
.navbar-second-01 li{width: 50%; font-size: 16pt; letter-spacing: 0.01em; padding: 20px 15px 15px 15px;}
.navbar-second-01 li:nth-child(2) {border-right: 0;}
.contact-modal .icon-sc-modal img {width: 35px; height: auto; }

.contact-modal h3 {font-size: 14pt!important;} 
 
}
 